## bio-vcf 0.9.5

=== debian/changelog ===
bio-vcf (0.9.5-4) unstable; urgency=medium

  * Team Upload.
  [ Nilesh Patra ]
  * Remove myself from uploaders
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)

  [ Marcos574 ]
  * d/control:
    + Apply multi-arch hints
    + Bump Standarts-Version to 4.6.2, no changes needed

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 01:10:09 +0530

bio-vcf (0.9.5-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)

  [ Nilesh Patra ]
  * Drop d/install, let ruby buildsystem handle it
  * d/control
    - Drop Depends on ruby | ruby-interpreter use
      ${ruby:Depends} instead
    - Use github as homepage instead of rubygems
    - Add myself to Uploaders
  * Add d/ruby-tests.rake
  * Drop d/patches, they are un-needed
  * Add manitainer manpage

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Sep 2021 15:24:25 +0000

bio-vcf (0.9.5-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Fri, 05 Feb 2021 14:34:20 +0100

bio-vcf (0.9.5-1) unstable; urgency=medium

  * Initial release (Closes: #981295)

 -- Andreas Tille <tille@debian.org>  Sat, 30 Jan 2021 07:21:47 +0100
