=== debian/control ===
Source: bio-vcf
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/bio-vcf
Vcs-Git: https://salsa.debian.org/med-team/bio-vcf.git
Homepage: https://github.com/vcflib/bio-vcf
XS-Ruby-Versions: all

Package: bio-vcf
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends}:any,
         ${misc:Depends}
Description: domain specific language (DSL) for processing the VCF format
 Bio-vcf provides a domain specific language (DSL) for processing the
 VCF format. Record named fields can be queried with regular
 expressions, e.g.
 .
  sample.dp>20 and rec.filter !~ /LowQD/ and rec.tumor.bcount[rec.alt]>4
 .
 Bio-vcf is a new generation VCF parser, filter and converter. Bio-vcf
 is not only very fast for genome-wide (WGS) data, it also comes with a
 really nice filtering, evaluation and rewrite language and it can
 output any type of textual data, including VCF header and contents in
 RDF and JSON.
